/*
	Theme Name:   OAR - Organization for Autism Research
	Description:  Iron Framework Child Theme
	Author:       Ironistic.com
	Author URI:   http://www.ironistic.com
	Template:     iron-framework
	Version:      1.0.0
	responsive-layout, accessibility-ready
	Text Domain:  iron-framework-child
*/


.ginput_container .gquiz-answer-explanation{
	display: none!important;
}

.ginput_container .gquiz-answer-explanation:nth-child(2){
	display: block!important;
}

.ginput_container .gquiz-incorrect-choice img{
	display: none!important;
}

.ginput_container .gquiz-incorrect-choice img:nth-child(1){
	display: inline-block!important;
}

.ginput_container .gquiz-correct-choice img{
	display: none!important;
}

.ginput_container .gquiz-correct-choice img:nth-child(1){
	display: inline-block!important;
}




#main-menu-wrapper .main-menu > li:last-child > .sub-menu,
#main-menu-wrapper .main-menu > li:nth-last-child(2) > .sub-menu,
#main-menu-wrapper .main-menu > li:nth-last-child(3) > .sub-menu {
	left: -120px;
}

#main-menu-wrapper .main-menu > li:last-child > .sub-menu .sub-menu,
#main-menu-wrapper .main-menu > li:nth-last-child(2) > .sub-menu .sub-menu,
#main-menu-wrapper .main-menu > li:nth-last-child(3) > .sub-menu .sub-menu {
	left: -240px;
}

#site-header-wrapper .search-wrapper form {
	width: 100vw !important;
	right: -10px !important;
	top: calc(100% + 20px) !important;
}

#site-header-wrapper .search-wrapper form.active {
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.head-sticky #site-header-wrapper .search-wrapper form {
	top: 100% !important;
}

#site-header-wrapper .search-wrapper form input[type="submit"] {
	width: 100px !important;
	margin-left: 10px;
}

.mobile-sidebars {
	display: none;
}

@media screen and (max-width: 990px) {

.mobile-sidebars {
	display: block;
}
.desktop-sidebars {
	display: none;
}
.post-list-wrapper.col3-style2 .post-item {
	float: none;
	width: 97.99%;
	margin-right: 2%;
}
}

@media screen and (min-width: 1140px) {
	.vc-sign-up .gform_wrapper form {
		display: flex;
		justify-content: space-between;
	}

	.vc-sign-up .gform_wrapper form .gform_footer {
		width: auto;
	}

	.vc-sign-up .gform_wrapper form .gform_body li {
		margin-bottom: 0 !important;
	}

	.vc-sign-up .gform_wrapper form .gform_footer input[type="submit"] {
		margin-right: 0;
		height: 53px;
	}
}

.footer-menu .sfHover ul {
	display: block;
}

#site-header-util-wrapper .container, #site-header-wrapper .container {
    width: 100%;
}

.search-results .post-item h2 {
    font-size: 26px;
}

.search-results .post-item h6 {
    font-size: 18px;
}

.gform_wrapper .gfield_radio li label {
    text-transform: none !important;
}

#ai1ec-calendar .ai1ec-sas-action-tickets {
    display: none !important;
}

.ai1ec-categories.ai1ec-row {
    display: none;
}

.su-spoiler-title {
    line-height: 1.25em !important;
    padding: 5px 7px 7px 45px !important;
}

span.su-spoiler-icon {
    top: 12px;
}

.left-sidebar ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.left-sidebar ul.menu li:first-of-type {
    border-bottom: 1px solid #eee;
    font-size: 200%;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.left-sidebar ul.menu li:first-of-type a {
    color: #4aadae;
    font-weight: 500;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    padding-left: 0;
}

.left-sidebar ul.menu li {
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.left-sidebar ul.menu li a {
    padding-left: 10px;
    color: #5e5e5e;
}

.left-sidebar ul.menu li a:hover {
    color: #e58513;
}

.left-sidebar ul.menu li:last-of-type {
    border-bottom: 0;
}

.left-sidebar ul.menu li.current-menu-item a {
    color: #e58513;
}

.left-sidebar ul.menu li:first-of-type.current-menu-item a {
    color: #3ea8aa;
}

a.vc_general.vc_btn3 {
    background-color: #ef9d3c !important;
    border: 0 none !important;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 1.067rem;
    font-family: 'Oswald',sans-serif;
    text-shadow: 0 0 5px rgba(0,0,0,0.2);
    padding: 7px 25px;
    transition: none;
}

a.vc_general.vc_btn3:hover {
    color: #fff;
    background-color: #e18d29 !important;
}

@media (min-width: 751px) {
a.oar-note-button-bottom {
    position: absolute;
    bottom: 32px;
}

.oar-note-with-button-bottom div {
    position: relative;
}
}

#floatingButton {
	display: none;
	position: fixed;
	right: 78px;
	bottom: 25px;
	z-index: 100;
}

#floatingButton a {
	background: #ef9d3c;
	color: #fff;
	padding: 12px 32px;
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
	font-size: 1.067rem;
	border-radius: 5px;
	font-weight: 400;
}

#floatingButton a:hover {
	background: #e18d29;
}

@media (min-width: 990px) {
	.head-sticky #floatingButton {
		display: block;
	}	
}

.author-bio-info {
	display: none;
}

.research-featured-image {
	padding-right: 20px;
}

/* Event Calendar */

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
	color: #ef9d3c;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title:hover, .timely a:hover, .timely a:focus {
	color: #e58513;
}

.ai1ec-dropdown-menu > .ai1ec-active > a, .ai1ec-dropdown-menu > .ai1ec-active > a:hover, .ai1ec-dropdown-menu > .ai1ec-active > a:focus {
	background-color: #ef9d3c;
}

.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title {
    color: #e58513;
}

.ai1ec-event-title-wrap.ai1ec-clearfix {
    min-height: 92px;
}

.ai1ec-end-date {
    display: none;
}

.ai1ec-allday-badge {
    background: #4aadb3;
}

.ai1ec-posterboard-view .ai1ec-date-block-wrap, .ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
	background: #ff9e2c;
}

.ai1ec-posterboard-view .ai1ec-end-date-divider {
	border-color: #ff9e2c transparent transparent transparent;
}

.timely a {
    color: #ef9d3c;
    text-decoration: none;
}

.ai1ec-posterboard-view .ai1ec-event-title {
	line-height: 16.5px;
    color: #555;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}


.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-month-view .ai1ec-multiday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event {
	background-color: #ef9d3c;
}

.ai1ec-month-view .ai1ec-multiday-arrow1, .ai1ec-month-view .ai1ec-multiday-arrow2 {
	border: 7px solid #ef9d3c;
	border-left-color: #fff;
    border-right-width: 2px;
}

.timely .ai1ec-nav-pills > li.ai1ec-active > a, .timely .ai1ec-nav-pills > li.ai1ec-active > a:hover, .timely .ai1ec-nav-pills > li.ai1ec-active > a:focus {
	background-color: #ef9d3c;
}

.timely .ai1ec-btn-primary {
	color: #fff;
    background-color: #ef9d3c;
    border-color: #ed9124;
}

.timely .ai1ec-btn-primary:hover, .timely .ai1ec-btn-primary:focus, .timely .ai1ec-btn-primary:active, .timely .ai1ec-btn-primary.ai1ec-active, .ai1ec-open .ai1ec-dropdown-toggle.timely .ai1ec-btn-primary {
	color: #fff;
    background-color: #ed9124;
    border-color: #ed9124;
}

a.ai1ec-load-view {
    color: #fff;
}

.ai1ec-month-view .ai1ec-date {
    background: rgba(74, 173, 179, 0.5);
}

.ai1ec-week-view th.ai1ec-weekday, .ai1ec-oneday-view th.ai1ec-weekday {
	background: rgba(74, 173, 179, 0.5) !important;
}

.ai1ec-week-view .ai1ec-now-marker, .ai1ec-oneday-view .ai1ec-now-marker {
    border-top: 2px solid #f2c539;
}

.ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active:hover, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled:hover {
	background-color: #ef9d3c;
	background: #ef9d3c;
}

.ai1ec-event-description {
    font-size: 12.5px;
}

.ai1ec-posterboard-view footer:after {
	background: #FFF;
	background: -moz-linear-gradient(left,rgba(246,241,234,0),#FFF);
	background: -ms-linear-gradient(left,rgba(246,241,234,0),#FFF);
	background: -webkit-gradient(linear,0 0,100% 0,from(rgba(246,241,234,0)),to(#FFF));
	background: -webkit-linear-gradient(left,rgba(246,241,234,0),#FFF);
	background: -o-linear-gradient(left,rgba(246,241,234,0),#FFF);
	background: linear-gradient(left,rgba(246,241,234,0),#FFF);
}
.ai1ec-posterboard-view .ai1ec-event-wrap, .ai1ec-posterboard-view footer {
	background: #FFF;
}

.ai1ec-event-avatar.timely.timely.alignleft.ai1ec-post_thumbnail.ai1ec-landscape, .ai1ec-agenda-view .ai1ec-event-avatar {
	display: none;
}
/* End Event Calendar */

/* Fundraiser page style */
.fundraiser h4 {
    margin-top: 0px;
}

.cf {
	overflow: visible !important;
}

.single-post #site-main-wrapper {
	position: relative;
}

.single-post #site-main-wrapper .social-left {
	position: absolute;
	left: 10px;
	top: 300px;
	
}

.single-post #site-main-wrapper .social-left .synved-social-container > a { 
	display: block!important;
}
/* End Fundraiser page style */
@media handheld, only screen and (max-width: 750px) { 
	.single-post #site-main-wrapper .social-left {
	position: static;
}
.single-post #site-main-wrapper .social-left .synved-social-container > a { 
	display: inline-block !important;
}	
}

/*Timeline Style on Mission History */

.timeline h4.t_line_month, .timeline.flatLine a.t_line_node {
	font-family: 'Oswald', sans-serif !important;
	font-style: italic !important;
}

.timeline.flatButton .item .my_timeline_content .read_more {
	font-family: 'Oswald', sans-serif !important;
}

.pp_content_container .pp_social .facebook {
	width: 65px;
}

.container .timeline.flatLine a.t_line_node, #content .timeline.flatLine a.t_line_node {
	text-indent: 0 !important;
}

.timeline.flatLine #t_line_left, .timeline.flatLine #t_line_right, #content .timeline.flatLine #t_line_left, #content .timeline.flatLine #t_line_right {
	font-size: 40px;
	top: 28px;
}

.wpb_text_column #tl1 .item .read_more {
	font-size: 18px !important;
}



/* .select_e_card .gfield_radio li {
    float: left!important;
    width: 200px!important;
} */

/* Donation ECards */
/* Donation ECards */
.select_e_card .gfield_radio{
	overflow: hidden;
	margin-bottom: 40px;
}

.select_e_card .gfield_radio li{
	float: left!important;
	width: 49.99%!important;
}

.select_e_card .gfield_radio li label{
	font-size: 1.1rem;
}


#gform_44 .gfield_description{
	font-size: 16px!important;
}

#gform_44 .ui-datepicker-trigger{
	width: 26px!important;
	height: auto!important;
}

#gform_44 .gform_page_footer .button{
	padding: 10px 15px!important;
}

#input_44_30 .ginput_price{
	display: none;
}

.hidden{
	display: none!important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

#site-page-header-wrapper::before {
    z-index: 1;
}
#site-page-header-wrapper .container {
    z-index: 1;
}
#site-page-header-wrapper img {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#site-page-header-wrapper.o-gradient-overlay-1::before {
    display: none;
}